[Application]
app.mainjar=$APPDIR\Shutter Encoder.jar

[JavaOptions]
java-options=-Djpackage.app-version=20.2
java-options=-Xmx4G
java-options=-Djavax.accessibility.assistive_technologies
java-options=-Djavax.accessibility.screen_magnifier_present=false
